Subject: Fw: Song for GOO
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 26 Sep 2006 10:47:21 -0400

RE: ?
----- Original Message ----- 
From: Amanda Whitehead 
To: Mike 
Sent: Monday, September 18, 2006 12:14 PM
Subject: RE: ?

Yup, we sing on October 8. We have rehearsals Oct 2, 3, 7 that are full cast. But you can't do Tuesdays, so you'll miss the 3rd. And John can't do Mondays so I think he'll miss the 2nd. Wow, there will be a lot of last minute put-togethers! I'm attaching the song you're doing bgv on. Can you figure out your part on your own? I don't want you to have to miss your first home group.

Let me know.

--------------------------------------------------------------------------------
From: Mike [mailto:[email-masked]] 
Sent: Monday, September 18, 2006 12:04 PM
To: Amanda Whitehead
Subject: Re: ?

Actually, I am having my first home group that night.  It will meet the last Thursday of each month...which is next Thursday the 28th.  We have to sing on Oct. 8th?  Let me know, I will do my best to make it work.
Thanks,
Mike 
  ----- Original Message ----- 
  From: Amanda Whitehead 
  To: Mike 
  Sent: Monday, September 18, 2006 11:23 AM
  Subject: RE: ?

  Awesome movie quote. Got me laughing...

  Actually, John can't make it on Thursday and Pastor Dave's coming in to rehearse his stuff that night, so I'm thinking now that it's not the best time. Would next week Thursday work for you? We're going to spend that whole night on grand ole opry stuff.

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Monday, September 18, 2006 9:29 AM
  To: Amanda Whitehead
  Subject: Re: ?

  Hello.  "Ah, I was checking the specs on the girder...IIIII'm retarded".  (Tommy Boy).  Anyways, I am planning on coming in on Thursday. Is 7:00 pm ok?  Where do you want me to meet y'all?  I will wait for "your final answer".
  Thanks,
  Mike (Junior -that's what they call me on the softball team, now isn't that special)
    ----- Original Message ----- 
    From: Amanda Whitehead 
    To: Mike 
    Sent: Friday, September 15, 2006 5:53 PM
    Subject: RE: ?

    Yup, we met on Wednesday. We missed you; did you forget? You were actually the first one to confirm that Wednesday would work for you. When are you available again? I don't think it will take long for me to teach you your part; then John's gonna come to choir rehearsal this Thursday (maybe) to run things with the band. You available then?

    -----Original Message-----
    From: Mike [mailto:[email-masked]]
    Sent: Fri 9/15/2006 4:07 PM
    To: Amanda Whitehead
    Subject: ?

    Got the excel spreadsheet of the break down -cool.  Do we have any rehearsals scheduled any time soon?  I know you had sent me an email stating that you would be contacting us regarding times.  Did you send me that email?  I did not see anything.  I know you were having challenges with everyones schedules.  Let me know.
    Thanks,
    Michael Bishop
    Hm 517-321-4568
    Cell 517-775-4916
    [email-masked]